/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');
@import url(//db.onlinewebfonts.com/c/762c72a2791c9d3eadc7e3b6b935aa69?family=SF+UI+Display);

body {
  font-family: 'Rubik', sans-serif;
}

/* Sticky Footer Classes */

html,
body {
  height: 100%;
}

#page-content {
  flex: 1 0 auto;
}

#sticky-footer {
  flex-shrink: none;
}

/* Other Classes for Page Styling */

.page-header {
  width: 100%;
  height: 303px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.53), rgba(0, 0, 0, 0.53)); 
  background: url("/static/img/photo1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0px 16px 0px 16px;
  color:white
}

#dropdownMenuLink{
  width: 375px;
  padding: 12px 0px 12px 0px;
  border-radius: 40px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.19);
}

.dropdown-menu {
  width: 375px;
}

.location-select{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.location-select p{
  font-size: 18px;
  margin: 24px 0px 16px 0px;
}

.selector{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 36px 0px 36px 0px;
}

.selector img{
  height: 33px;
  width:auto;
}

.selector p{
  margin-top: 12px;
  color:black;
}

.right {
  padding-left: 90px;
}

.rs-card{
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.19);
  border-radius: 8px;
  width: 343px;
  margin-bottom: 30px;
}

.rs-card img{
  border-radius: 8px 8px 0 0;
  width: 343px;
  height: 198px;
  object-fit: cover;
}

.content {
  padding: 16px 16px 16px 16px;
}

.details {
  display: flex;
  margin-bottom: 12px;
}

.content img{
  width:24px;
  height:24px;
  margin-right: 12px;
}

.details p{
  margin:0;
  overflow:hidden; 
  white-space:nowrap; 
  text-overflow: ellipsis;
  max-width: 275px;
}

.urlfield {
  overflow:hidden; 
  white-space:nowrap; 
  text-overflow: ellipsis;
  max-width: 275px;
}

.maps-button{
  display: flex;
  margin: 24px 0 0 0;
  border: 1px solid #007AFF;
  width: 311px;
  padding: 12px 0px 12px 0px;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 35px;
}

.status {
  opacity: 0.8;
  margin-bottom: 24px;
}

h4 {
  margin:0;
  font-size: 16px;

}

h3{
  font-size: 20px;
  font-weight: 501;
  margin-bottom: 16px;
}


@media only screen and (max-width: 600px) {
  .right {
    padding-left: 30px;
  }
  .selector img{
    height: 26px;
    width:auto;
  }
  #dropdownMenuLink{
    width: 300px;
  }
}